
MLEB Web Framework - Feature #11450

top header menu

16 April 2021 03:56 PM - chok yee fan

Status: Assigned Start date: 16 April 2021

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Header Menu

Please refer to SD the menu on the header.

History

#1 - 20 April 2021 04:52 PM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to chok yee fan

r207228 | ahmadsalehudin | 2021-04-20 16:35:15 MYT

Changed paths:

A /Microservices/SourceCode/MS100/webadmin_angular/projects/lib-sl-shared-ui/src/lib/features/sub-header/sub-header.module.ts

A /Microservices/SourceCode/MS100/webadmin_angular/projects/lib-sl-shared-ui/src/lib/features/sub-header/sub-header.component.ts

A /Microservices/SourceCode/MS100/webadmin_angular/projects/lib-sl-shared-ui/src/lib/features/sub-header/sub-header.component.scss

M

/Microservices/SourceCode/MS100/webadmin_angular/projects/cc-iam/src/app/shared/layout/ant-design-side-layout/ant-design-side-layout.compone

nt.scss

A /Microservices/SourceCode/MS100/webadmin_angular/projects/lib-sl-shared-ui/src/lib/features/sub-header/index.ts

A /Microservices/SourceCode/MS100/webadmin_angular/projects/lib-sl-shared-ui/src/lib/features/sub-header

M

/Microservices/SourceCode/MS100/webadmin_angular/projects/cc-iam/src/app/shared/layout/ant-design-side-layout/ant-design-side-layout.compone

nt.html

M /Microservices/SourceCode/MS100/webadmin_angular/projects/lib-sl-shared-ui/src/lib/lib-sl-shared-ui.module.ts

A /Microservices/SourceCode/MS100/webadmin_angular/projects/lib-sl-shared-ui/src/lib/features/sub-header/sub-header.component.html

Megat - Feature #11450 - top header menu

----------------------------------------------------------------------------

#2 - 21 April 2021 12:01 PM - chok yee fan

- Status changed from Resolved to In Progress

- Assignee changed from chok yee fan to Megat AhmadSalehudin

as per discuss, find the component to fit in into the menu
https://dev.silverlakemobility.com/redmine/issues/11450


#3 - 21 April 2021 04:01 PM - chok yee fan

BE provide the pattern of json

https://paste.ofcode.org/TW6bTqSJjhW2nyMChix3Jx

#4 - 11 August 2021 10:37 AM - Megat AhmadSalehudin

- Status changed from In Progress to Assigned

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

#5 - 11 August 2021 10:39 AM - Megat AhmadSalehudin

- Assignee changed from Hoo Dextor to chok yee fan
